[Options]
Name=DADy & Povlan
Version=1.2
Author=DADy & Povlan
MaxImageWidth=1920
MaxImageHeight=1080
ImageHeightCorrectFactor=0
ImageWidthCorrectFactor=0
CopyOriginalTitle=0
ShowImagesForGroup=1
ActorsGroupCount=4
DirectorsGroupCount=3
PersonsGroupOnlyInCollection=1
UseBluerEffect=0
GlowColor=16777215
GlowSize=4
IsNeedMovieFrame=1
FrameWidth=2
IsNeedShowDuneFrameOnSelect=1
FrameColor=16777215
FrameSelectedColor=16711680
IsNeedPersonFrame=0
FrameColorPerson=16777215
FrameSelectedColorPerson=16777215
FrameWidthPerson=12

[Total]
TableRows=3
TableColumns=5
ShowBorder=1
Height=1060
Width=1900
PaddingLeft=30
PaddingTop=30
ShowCaptions=1
FontSize=normal
TextBottom=10
icon_top=10
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=

[Movie]
TableRows=2
TableColumns=5
ShowBorder=1
Height=1060
Width=1900
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=10
icon_top=0
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=paint_icons=yes

[Alphabet]
TableRows=3
TableColumns=5
ShowBorder=1
Height=1060
Width=1900
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=normal
TextBottom=10
icon_top=10
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=

[Genre]
TableRows=3
TableColumns=5
ShowBorder=1
Height=1060
Width=1900
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=normal
TextBottom=10
icon_top=10
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=

[Country]
TableRows=3
TableColumns=5
ShowBorder=1
Height=1060
Width=1900
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=normal
TextBottom=10
icon_top=10
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=

[Studio]
TableRows=3
TableColumns=5
ShowBorder=1
Height=1060
Width=1900
PaddingLeft=10
PaddingTop=20
ShowCaptions=1
FontSize=normal
TextBottom=10
icon_top=10
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=

[Person]
TableRows=2
TableColumns=5
ShowBorder=1
Height=1060
Width=1900
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=10
icon_top=0
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=

[Year]
TableRows=3
TableColumns=5
ShowBorder=1
Height=1060
Width=1900
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=normal
TextBottom=10
icon_top=10
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=

[Serial]
TableRows=2
TableColumns=5
ShowBorder=1
Height=1060
Width=1900
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=10
icon_top=5
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=

[Disc Label]
TableRows=3
TableColumns=5
ShowBorder=1
Height=1060
Width=1900
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=normal
TextBottom=10
icon_top=10
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=

[Not seen]
TableRows=3
TableColumns=5
ShowBorder=1
Height=1060
Width=1900
PaddingLeft=10
PaddingTop=10
ShowCaptions=1
FontSize=small
TextBottom=10
icon_top=10
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
[MediaURL]
TableRows=1
TableColumns=1
ShowBorder=0
Height=1080
Width=1920
PaddingLeft=0
PaddingTop=0
PaddingRight=0
PaddingBottom=0
ShowCaptions=1
FontSize=small
TextBottom=0
FolderView=icons
UserSettings=
[Series]
TableRows=3
TableColumns=4
ShowBorder=0
Height=1080
Width=1920
PaddingLeft=0
PaddingTop=0
PaddingRight=0
PaddingBottom=0
ShowCaptions=1
FontSize=small
TextBottom=0
FolderView=icons
UserSettings=
